# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = libfm
pkgbase = libfm
pkgver = 1.3.2-1.5
pkgdesc = Library for file management
url = https://lxde.org/
builddate = 1638898952
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 4269057
arch = i486
license = GPL
depend = libexif
depend = libfm-extra=1.3.2
depend = menu-cache
makedepend = intltool
makedepend = gtk-doc
